---
layout: post
title: "Arthur Wolf Ray Kholodovsky I had to do it"
date: June 08, 2016 19:13
category: "General discussion"
author: "Ariel Yahni (UniKpty)"
---
**+Arthur Wolf**​ **+Ray Kholodovsky**​ I had to do it

![missing image](https://lh3.googleusercontent.com/-1QeLs_gM4gY/V1huRMpMjKI/AAAAAAABpgA/OJ58HKpiQqcrJEmtvwv6Bka2b9G4CDj-Q/s0/16%252B-%252B1.jpeg)



**"Ariel Yahni (UniKpty)"**

---
---
**Arthur Wolf** *June 08, 2016 19:13*

Ahaha great :)


---
**Arthur Wolf** *June 08, 2016 19:15*

Yep


---
**Dani Epstein** *June 08, 2016 19:22*

Machines that are smoothiefying are said to be smoothieistic. 



Smoothieism is the opiate of the smootheist (very carefully spelled, that last one).



Well designed smoothie-based machines are smoothiesome.



Someone stop me. Please.


---
**Ariel Yahni (UniKpty)** *June 08, 2016 19:26*

Noooooo please continue


---
**Alex Krause** *June 08, 2016 19:34*

That's Smootierific :P


---
*Imported from [Google+](https://plus.google.com/+ArielYahni/posts/MSWuVKapavV) &mdash; content and formatting may not be reliable*
